.recipesBox:hover { background-color: #fff6dc; }
.recipesBoxInfo:hover { background-color: #fff6dc;  }
.productBox .short H1 { color: #fa9d1c; font-size: 18px; line-height: 22px; margin: 0; }
.productBoxInfo .description H1{ color: #fa9d1c; font-size: 18px; line-height: 22px; margin: 0; }
.recipesBox .short H1 { color: #fa9d1c; font-size: 18px; line-height: 22px; margin: 0; }
.recipesBoxInfo .description H1{ color: #fa9d1c; font-size: 18px; line-height: 22px; margin: 0; }
.leftMenu ul li a:hover { color: #fa9d1c; line-height: 32px; text-decoration: none; padding-left: 10px; width: 237px; }
.leftMenu ul li.selected a { color: #fa9d1c; }
